@charset "utf-8";
/* CSS Document */

table#data_table thead th#code
{
 width:100px;
}

table#data_table thead th#type
{
 width:100px;
}

#data_table tbody tr td
{
 height: 16px;
}

.critical_popup 
{
	background-color: #FFFFFF;
	border: #FFFFFF;
	display: none;
	position: absolute;
	z-index: 100;
	width: 300px;
}

.critical_popup_inner 
{
	border: 1px solid black;/*rgb(155,176,107);*/
	cursor: pointer;
}

.critical_popup_header,.critical_popup_header table tbody tr td 
{
	background-color: rgb(155,176,107);
	color: white;
	font-weight: bold;
}

.critical_popup_inner td
{
    padding-left: 3px;
}